<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Milano_holidays_flex</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
   <div class="background">
       <div class="header-content">
          <div class="header">
              <a class="header-logo link-text" href="#">Milan<br><span class="sub-headliner">holidays</span></a>
              <p class="contacts">tours@milanoholidays.com<br>+39 338 709 0880</p>
          </div>
       </div>
       <div class="main-content">
         <div class="tours-content">
           <a class="tour-container link-text" href="#"><div>
             <img class="tour-img" src="img/Layer1.png" alt="">
              <div class="price-block">
                  <p class="left-price-block">from <br><span class="euro-size">&euro; 50</span></p>
                  <p class="right-price-block">View Details</p>
              </div>
          </div>
          <p class="tour-name">Shopping Tours</p></a>

          <a class="tour-container link-text" href="#"><div>
              <img class="tour-img" src="img/Layer2.png" alt="">
              <div class="price-block">
                  <p class="left-price-block">from <br><span class="euro-size">&euro; 50</span></p>
                  <p class="right-price-block">View Details</p>
              </div>
          </div>
          <p class="tour-name">Sightseeing Tours</p></a>
          <a class="tour-container link-text" href="#"><div>
              <img class="tour-img" src="img/Layer3.png" alt="">
              <div class="price-block">
                  <p class="left-price-block">from <br><span class="euro-size">&euro; 50</span></p>
                  <p class="right-price-block">View Details</p>
              </div>
          </div>
          <p class="tour-name">Food Tours</p></a>
          <a class="tour-container link-text" href="#"><div>
              <img class="tour-img" src="img/Layer4.png" alt="">
              <div class="price-block">
                  <p class="left-price-block">from <br><span class="euro-size">&euro; 50</span></p>
                  <p class="right-price-block">View Details</p>
              </div>
          </div>
          <p class="tour-name">Bars &amp; Nightlife</p></a>
          <a  class="tour-container link-text" href="#"><div>
              <img class="tour-img" src="img/Layer5.png" alt="">
              <div class="price-block">
                  <p class="left-price-block">from <br><span class="euro-size">&euro; 50</span></p>
                  <p class="right-price-block">View Details</p>
              </div>
          </div>
          <p class="tour-name">Art &amp; Architecture</p></a>
          <a class="tour-container link-text" href="#"><div>
              <img class="tour-img" src="img/Layer6.png" alt="">
              <div class="price-block">
                  <p class="left-price-block">from <br><span class="euro-size">&euro; 50</span></p>
                  <p class="right-price-block">View Details</p>
              </div>
          </div>
          <p class="tour-name">Walking Tours</p></a>
          </div>
          </div>
          <footer class="header-content"><p>&copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.</p></footer>
     </div>

</body>
</html>
